Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6111 - net-tools 1.5.3 is configured so that HAVE_AFINET6 is 0 in config.h
Summary: net-tools 1.5.3 is configured so that HAVE_AFINET6 is 0 in config.h
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: net-tools
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 03:34 UTC by rodrigc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-16 20:28:34 UTC


Attachments (Terms of Use)

Description rodrigc 1999-10-20 03:34:42 UTC
net-tools 1.5.3 is configured so that HAVE_AFINET6 is 0 in
config.h and net-tools-1.53-config.h

Consequently, if you recompile the kernel for IPv6
support, the net-tools will still not work with IPv6

Comment 1 Jeff Johnson 2000-02-16 20:28:59 UTC
Fixed (i.e. IPV6 enabled) in net-tools-1.54-3.


Note You need to log in before you can comment on or make changes to this bug.